CVE

CVE-2023-6033

Severity:
MEDIUM
Type:
CWE-79 Cross-Site Scripting (XSS)
Publication date:
01/12/2023
Last modified:
06/12/2023

Description

Improper neutralization of input in Jira integration configuration in GitLab CE/EE, affecting all versions from 15.10 prior to 16.6.1, 16.5 prior to 16.5.3, and 16.4 prior to 16.4.3 allows attacker to execute javascript in victim's browser.

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:gitlab:gitlab:*:*:*:*:community:*:*:* 15.10 (including) 16.6.1 (excluding)
cpe:2.3:a:gitlab:gitlab:*:*:*:*:enterprise:*:*:* 15.10 (including) 16.6.1 (excluding)
cpe:2.3:a:gitlab:gitlab:*:*:*:*:community:*:*:* 16.4.0 (including) 16.4.3 (excluding)
cpe:2.3:a:gitlab:gitlab:*:*:*:*:enterprise:*:*:* 16.4.0 (including) 16.4.3 (excluding)
cpe:2.3:a:gitlab:gitlab:*:*:*:*:community:*:*:* 16.5.0 (including) 16.5.3 (excluding)
cpe:2.3:a:gitlab:gitlab:*:*:*:*:enterprise:*:*:* 16.5.0 (including) 16.5.3 (excluding)


botón arriba